
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width: 107.1%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
	z-index: -1;
	border-bottom: 7px solid #d52b2a;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
	height: auto !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index: 1;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index: -1;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index: -1;
	overflow:hidden;
}
.nivo-box img { display:block;  }

/* Caption styles */
.nivo-caption {
	position:absolute;
	right: 8%;
	top: 10%;
	color:#fff;
	z-index: 0;
	overflow: hidden;
	display: none;
	width: auto;
		
}
.nivo-caption p { 
  padding: 8px 28px 8px 8px;
  font: 14pt/14pt 'helvetica_inserat_cyrillic_Rg'; 
  background: url('../../img/bkg_chev_tr.png') #d52b2a no-repeat;
  background-position: right 12px;
  text-transform: uppercase;
  border-radius: 5px; 
  display: block; 
  width: inherit;
}


.nivo-caption h1 { 
  font: 40pt/40pt 'helvetica_inserat_cyrillic_Rg'; 
  color: #FFF;
  margin-bottom: 5px;
}

.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	width: 150px;
	height:150px;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
    left: 35px;
    background: url(../../img/arr_lft.png) no-repeat;
	background-position: center;
}
.nivo-nextNav {
   background: url(../../img/arr_rht.png) no-repeat;
   right: 8%;
   background-position: center;
}
